.tab-details-body{
    font-family: jost, sans-serif!important;
    font-size: 16px !important;
}
.display-video{
    width: 100%;
    height: 290px;
}

.tab-details-body > div > p, .tab-details-body > div > ul{
    margin-bottom: 0!important;
    padding: 8px;
}

.related-saleable > .slick-dots{
    margin-top: 0!important;
}

.sidebar-images > .slick-list.draggable {
    height: 100% !important;
}
@media (min-width: 800px) {
    .cover-images > .slick-list.draggable{
        min-height: 570px !important;
    }
}

@media (max-width: 576px) {
    .cover-images > .slick-list.draggable{
        min-height: 289px!important;
    }
}

@media (max-width: 576px) {
    .gtf-back-to-top{
        margin-bottom: 60px;
    }
    iframe{
        width: 100%;
    }

    .review .slick-arrow{
        display: block!important;
        margin-top: -5%;
    }

    .review .slick-prev{
        left: 0;
     }

    .review .slick-next{
        right: 0%;
        width: 20px!important;
    }
    .slick-list {
        overflow: hidden;
        box-sizing: border-box;
        margin-left: 10%;
        margin-right: 10%;
    }

    .slick-slide{
        text-align: center;
    }


}

.fa-star::before {
    color: #99D420;
}

.ingredient-image{
    border-radius: 50%;
    width: 50%;
}

.ingredient-holder {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    overflow-x: scroll;
    gap: 1rem;
}

.ingredient{
    min-width: 150px;
}

.w-49{
    width: 49%!important;
}

.galleries-product > .slick-track {
    display: flex;
}
.galleries-product > .slick-track .slick-slide {
    display: flex;
    height: auto;
    align-items: center;
    justify-content: center;
}
@media (min-width: 1200px) {
    .slick-slider.slider-nav .slick-list.draggable {
        height: 60vh !important;
        overflow-y: auto;
        scrollbar-width: none;
    }
    .slick-slider.slider-for .slick-track {
        height: 100% !important;
    }
}
.slick-slider.slider-nav .slick-track {
    transform: translate3d(0px,0px,0px) !important;
}
.slick-slider.slider-for .box.slick-slide.slick-current.slick-active{
    height: 100%;
}
